/*
Theme Name: vkshop
Theme URI: http://ulfhedlund.se/
Description: Slanka ï¿½F Webbshop
Author: Ulf Hedlund
Author URI: http://ulfhedlund.se/
Version: 1.03b14
Template: twentyfourteen
*/
@import url("../twentyfourteen/style.css");
.testshop {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	color:black;
	background-color: yellow;
}
/* Advaced label font size*/
.br_alabel_image span {
	font-size: 13px;
	}
.entry-content, .entry-summary, .page-content {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}
.site:before {
	background-color: #ffffff;
}
#secondary {
  color: #000000;
  background-color: #F6FAFD; 
}
#colophon {
  color: #000000;
  background-color: #F6FAFD; 
}
.site-info { color:#000000; text-align: right;}
.site-footer, .site-info, .site-info a {
  color: #000000;
}
.site-header {
 	background-color: #F6FAFD; /* #eaeaea; */
 }
.primary-navigation {
  float: right;
  /*background-color: #F6FAFD;*/
  background: -moz-linear-gradient(center top , #F9FCFF 0%, #F6FAFD 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  /* margin-left: 190px; */
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	background-color: #9FCF67;
	color: #ffffff;
	font-weight: 900;
}
.primary-navigation li:hover > a, .primary-navigation li:focus > a  {
	background-color: #9FCF67;
	color: #ffffff;
}
.site-navigation a {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
.search-toggle:before {
	color: #000000;
 }
.search-toggle {
	background-color: #F6FAFD;
}
.search-toggle:hover, .search-toggle:active {
	background-color: #9FCF67;
}
.menu-toggle:before {
	color: #000000;
 }
 .menu-toggle {
	background-color: #F6FAFD;
}
.twentyfourteen .tfwc {
  max-width: 100%; 
}
.page .entry-content {
  padding-top: 20px;
}
.widget a {
  color: #000000;
}
.footer-sidebar .widget .widget-title, .primary-sidebar .widget .widget-title {
  font-size: 14px;
  margin-bottom: 12px;
}
.widget-title, .widget-title a {
  color: #000000;
}
.widget input, .widget textarea {
  background-color: rgba(0,0,0, 0.1);
  border-color: rgba(0,0,0, 0.2);
  color: #000000;
  font-size: 16px;
  padding: 1px 2px 2px 4px;
}
/* remove hedermenu for not logedin users */
.page-id-1683:not(.logged-in) .header-main {
display: none;
}

/* language selector top right */
#fzlanguageselector {
  float: right;
  top: 10px;
  position: relative;
  right: 10px;
}
#fzcurrencyselector {
  float: right;
  position: relative;
  right: 10px;
  top: 10px;
}
.product-categories li a:hover {
	background-color: #a4cfe9;
}
.product-categories li a {
  background-color: #F6FAFD;
  border-bottom: 1px dotted #333333;
  color: #1D1D1D;
  display: block;
  line-height: 20px;
  padding: 3px;
  text-decoration: none;
}
.product-categories .current-cat a {
  background-color: #A4CFE9;
}
.entry-header, .page-header { max-width: 100% !important; }
.entry-content, .page-content { max-width: 100% !important; }
/* Product "box" for listings */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,
.woocommerce .related ul.products li.product {
	box-shadow: 0 0 5px #888;
	height: 316px;
}
.woocommerce .related ul li.product img, .woocommerce .related ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .upsells.products ul li.product img, .woocommerce-page .upsells.products ul.products li.product img {
		box-shadow: none;
		margin: 0 auto;
		height: 140px;
		width: auto;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img,
.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img {
		box-shadow: none;
		margin: 14px auto 0;
		height: 140px;
		width: auto;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
  font-size: 14px;
  height: 29px;
  line-height: 1;
  margin: 0;
  overflow: hidden;
  padding: 10px 7px;
  text-align: center;
}
.woocommerce-loop-product__title {
	text-align: center;
	height: 35px!important;
	overflow-wrap: break-word!important;
	overflow: hidden!important;
}
.woocommerce .descriptionfade {
  position: relative;
  line-height: 1.0;
  height: 3.0em; 
  margin: 0px 8px 0px 8px;
}
.woocommerce .descriptionfade::after {
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 5px;
  content: "";
  height: 1em;
  position: absolute;
  right: 0;
  text-align: right;
  width: 50%;
}
.woocommerce ul.products li.product .description p, .woocommerce-page ul.products li.product .description p {
	color: #000000;
	font-size: 13px;
	height: 40px;
	margin: 0;
	overflow: hidden;
	text-align: center;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	color: #B1272E;
	display: block;
	font-weight: normal;
	text-align: center;
	margin-bottom: 0;
	font-size: 12pt !important;
}
.woocommerce ul.products li.product form.cart, .woocommerce-page ul.products li.product form.cart  {
	bottom: 5px;
	margin: 0 auto;
	position: relative;
	left: 8px
}
.woocommerce ul.products li.product form.cart div.quantity, .woocommerce-page ul.products li.product form.cart div.quantity {
	float: left;
	margin-left: 5px;
	width: 30%;
}
.woocommerce ul.products li.product button.button, .woocommerce-page ul.products li.product button.button,
.woocommerce div.summary button.button {
	float: none;
	margin-top: 0px;
	margin-left: 3px;
	width: 45%;
	background: #ffb76b; /* Old browsers */
	background: -moz-linear-gradient(top, #ffb76b 0%, #ffa73d 23%, #f37737 82%, #ff7f04 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(23%,#ffa73d), color-stop(82%,#f37737), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffb76b 0%,#ffa73d 23%,#f37737 82%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffb76b 0%,#ffa73d 23%,#f37737 82%,#ff7f04 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffb76b 0%,#ffa73d 23%,#f37737 82%,#ff7f04 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffb76b 0%,#ffa73d 23%,#f37737 82%,#ff7f04 100%); /* W3C */
	border-color: #76456C;
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}
li.outofstock .button {
  margin-top: -5px !important;
  margin-left: 5px !important;
}
.readmore {
	bottom: 7px!important; 	
	position: absolute!important;
  left: 7px!important;
}
@media (max-width: 480px) {
	.readmore {
		position: relative !important;
		margin-top: 0px !important;
	}
}

.search-box-wrapper {
  	width: 580px;
}
.search-box .search-field {
  width: 95%;
}
/* custom search results */
.search article {
	clear: both;
}
.search article a {
  max-width: 320px;
  margin: 0 auto;
}
.search .entry-title {
	text-align: center;
}
.search .site-content .entry-summary {
  display: block;
}
.search .site-content .entry-title {
  clear: both;
}
.search .site-content .post-thumbnail img {
	float: none;  
	margin-bottom: 0 auto;
	width: 100%;
}
/* widgets */
.widget {
	margin-bottom: 5px;
}
.widget .checkout { display: none !important; }
#menu-item-246 > a {
  background-color: #007092;
  color: #ffffff;
}
.woocommerce ul.products li.product h3 {
  margin-top: 9px;
}


/* "full screen" only */
@media (min-width: 766px) {
.full-width .site-content img.size-full.alignleft, 
.full-width .site-content img.size-large.alignleft, 
.full-width .site-content img.size-medium.alignleft {
    margin-left: 0;
}
	.masthead-fixed .site-header {
	 	position: relative;
	}
	.masthead-fixed .site-main {
  		margin-top: 31px;
	}
	.content-area { 
		padding-top: 0px; 
	}
	.woocommerce div.product, .woocommerce #content div.product, .woocommerce-page div.product, .woocommerce-page #content div.product {
		max-width: 766px;
	}
	/* in full size, use fixed width 320px on product image */
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, 
	.woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  		float: left;
  		width: 320px;
	}
	.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, 
	.woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img {
  		box-shadow: none !important;
	}
	.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
		width: 24%;  
	}
	.woocommerce .related ul li.product img, .woocommerce .related ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .upsells.products ul li.product img, .woocommerce-page .upsells.products ul.products li.product img {
		height: 140px;
		width: auto;
	}
	
	/* in full size, fixed in stock again fildes */
	.row {
	margin-right: 45px !important;
}
	
}
@media (max-width: 782px) {
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, 
	.woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 100%;
  		max-width: 320px;
	}
	/* menu width when toggled */
	.primary-navigation { 
		width: 95% !important;
		padding: 0 25px 0 0;
	}
	.primary-navigation.toggled-on {
 		padding: 0;
	}
	.search-box-wrapper {
  		width: 100%;
	}
}
/* "small screen" */
@media (max-width: 480px) {
	.woocommerce ul.products li.product form.cart div.quantity, .woocommerce-page ul.products li.product form.cart div.quantity {
		float: left;
		margin-left: 5px;
		width: 45%;
	}
	.woocommerce ul.products li.product button.button, .woocommerce-page ul.products li.product button.button {
		float: left;
		margin-left: 3px;
		width: 45%;
	}
	.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img {
	  box-shadow: none;
	  height: auto;
	  margin: 0 auto;
	  width: 100%;
	}  
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce .related ul.products li.product {
  box-shadow: 0 0 5px #888;
  height: auto;
}

/*
.woocommerce ul.products li.product h3 {
  margin-top: 3px;
}
*/

}

/*-- Fix av färger på back in stock formulär --*/
.cwginstock-subscribe-form .panel-primary>.panel-heading {
    background-color: #16677f  !important;
}
.cwgstock_button {
    background: #16677f !important;
}
.cwginstock-subscribe-form .panel-primary {
    border-color: #16677f !important;
}

/*-- Fix av färg på out off stock meddelandet --*/
.outofstock-message {
    background: #f4f4f4;
}